Index

  • Getting Started

What is WinCAM Producer? / Getting Started / Recording Wizard
WinCAM Producer Editing Window / System Requirements
.
  • Recording

Before Recording / Start Recording with the Recording Wizard
Screen Size Setup / Audio Setup / Stop Recording Option Setup
Confirmation / Begin Recording
.
  • Editing
......- Object Editing
Object Editing Basics / Standard Toolbar / Slide Browser
Editing Window / Editing Toolbar / Inserting Objects
Resizing Objects / Hide/Show Objects / Adding effects to Objects
Adding text to Objects / Resizing image / Transparent Mask
Cloning Objects / Add/Edit Sound Effects / Taking a snap-shot of a frame
.
......- Frame Editing
Set Delay / Selecting Multiple Frames / Edit Frames
.
  • Converting

AVI file Conversion / EXE / WCO file Conversion / ASF file Conversion

.
  • Interactive Feature
What is Interactive Feature? / Adding an interactive event
Adding an interactive sound / Few reminders for interactive movie
.
  • Applications

WinCAM Player / WinCAM Recorder / ASI Player / ASF Wizard
.
  • ETC
Short-cut key reference / Software License Agreement
About Mirion Systems


What is WinCAM Producer?

Congratulations on choosing WinCAM Producer!

WinCAM producer is easily used to record and edit screens. It comprises of two modes; recording mode and editing mode. In recording mode, you have three options to choose from and they are, recording Record entire desktop area , Record selected windows frame area of a program., or Record selected area customized by user. . During recording and editing sessions, you will be allowed to insert sound files for background music, narration and sound effects. After recording is done, if you wish to edit, you can start editing regardless of where you are.

We recommend you to check System Requirements first.

If you want to start recording: Click here
If you want to see how the editing window looks like: Click here

Note: Not all the features specified in this help menu are available in all versions. Some Features are restricted to use depending on the version you have purchased.


Getting Started
  • After the installation of WinCAM, WinCAM Producer icon will appear, simply double click to run the WinCAM Producer. Or, Click Start button > Programs > WinCAM 2000 > WinCAM 2000 Producer to run.


Recording Wizard

......

  • Create New WinCAM File: If you select Create New File, the Recording Wizard will appear to guide you through the rest of the procedure.

  • Open Existing WinCAM File: If you select Open an Existing File, you will see a list of existing files. Choose one of the files that you wish to open by clicking on the file name and then OK or simply double click the file name.

  • Browse: You can also double click Browse to choose other WinCAM 2000 files that are not listed.


WinCAM Producer Editing Window

  • Standard Toolbar contains the most frequently used tools from File, Edit, and Control menus

  • Slide Browser allows you to view recorded frames. You can choose one from All Frames/Every 1 minute/1 Second/0.5 Seconds/0.25 Seconds

  • Main Editing Window is a zoomed in version of selected frame. It is the main stage for editing.

  • Editing Toolbar contains the most frequently used tools for object editing, frame editing and Interactive Interactive feature allows users to participate or follow along with the multimedia contents and actually lets you to click the mouse or use the keyboard to input information during a training, presentation or following a manual.


system Requirements

Requirements for WinCAM Producer
  • IBM compatible PC / Pentium 200MHz or higher (300MHz recommended)

  • 32MB RAM (64MB or higher recommended)

  • 4MB video card memory or higher/256 colour graphic card (video memory 8MB or higher/65,536 colour or higher/Direct 3D compatible video card recommended)

  • Microsoft Windows 95/98/Me/2000/NT 4.0(service pack 3 or higher)/XP

  • Microsoft Internet Explorer 4.0 or higher (Microsoft Internet Explorer 4.0 service pack 1 or better recommended)

  • DirectX 5.0 or higher (DirectX 6.0 or higher recommended)


Before Recording
  • The monitor resolution setting is very important for good quality screen capturing and recording. In general, you will achieve better results capturing and recording in lower resolution settings. WinCAM 2000 performs well in any resolution, but it is recommended to lower your screen resolution to 800 X 600 pixels with High Color 16 bit for recording purposes. You can switch back to your preferred higher settings for editing and general uses after the recording process.


Start Recording with Recording Wizard

To create a new file, select Create New and click OK. Recording Wizard will appear to guide you through the rest of the procedures in creating a new WinCAM file. If you already have WinCAM 2000 producer running, you can start the Recording Wizard by pressing F5 or from the Control menu, select Record.

Using Recording Wizard, you can easily customize recording and sound settings. It has 4 steps and they are:

  1. Recording Size Setup

  2. Audio Setup

  3. Stop Recording Setup

  4. Confirmation

Click here to see short-cut keys


Screen Size Setup

There are 3 types of areas available to record:

Sizes | Descriptions | Supplementary
Full Screen | Record entire desktop area | Comparatively bigger file size
Specific Windows Frame | Record selected windows frame area of a program. To select a specific windows frame, you have to select the windows frame that you wish to record at the end of the Recording Wizard to start recording | Can reduce file size by selecting only necessary frame
Custom Size | Record selected area customized by user. To specify custom size area to record, simply hold down the mouse button to drag the wire box to the desired size at the end of the Recording Wizard | The most flexible recording option

Note: Moving or changing the size of windows during recording process will cause improper recording.


Audio Setup
  • You can choose sound options you wish to insert into your files. Sound options can also be inserted and/or edited after the recording by using editing tools. From this dialog box, you can setup and customize your settings for background music, narration and event sound. Check the box next to Background Music and enter a file name in the blank or click Browse. The selected music file is saved within the WinCAM file, or you can save the music file independently from the WinCAM file by checking Save Separately box.

  • Check the Narration box if you want to insert narration as you record. Narration Setup dialog box will appear and the options can be customized from this dialog box. For better quality sounds, set the You can choose from Mono and Stereo to Stereo and set it to higher You can choose from 8 or 16 Bit and You can choose from 11,025, 22,050, and 44,100. This narration file can also be saved independently from the WinCAM file by checking Save Separately box.

  • Event sounds help viewers to understand better as to what has been done to make the movie file. You can separately save event sound files independently from the WinCAM file by checking the Save Separately box. You must assign each sound file as an individual to the corresponding event.

What is 'save separately'?

By checking 'save separately' box, selected sound files will not be saved within the WinCAM movie file. You can reduce the movie file size by checking this option, but viewers might not be able to hear these sound files if these files are not located in viewers' computer.


Stop Recording Option Setup
  • Choose the method to stop recording procedure from the following two options; a keyboard input or a screen icon. Selecting the box beside Show Stop Button, this will produce an icon appearing at the bottom right hand corner of the screen during the recording session. Clicking this icon will stop the recording, however, the icon will also be displayed during playback. Users can also enable Short-Cut Keys to stop the recording procedure.

Note: If you have decided not to enable the Show Stop Button, you must then enable the Short-Cut Keys in order to stop recording. You can select from ESC, Ctrl+Break, and F12 as Short-Cut Keys


Confirmation
  • A confirmation of your selected options will be displayed with the related information. Click Back button to go back and make any changes to your selections


Begin Recording
  • After clicking the Finish button in the confirmation dialog box, a dialog box will appear to let you know that recording is about to begin. The recording session will begin after clicking OK on the dialog box.

Note: If you have selected Custom Size or Specific Window Frame, recording will begin after the user has selected a valid specific window frame or custom size to record.


Object Editing Basics

The basic procedure:

Select Frame > Insert Object > Select Last Frame > Hide

  1. Select the first frame that you wish to insert an object by using Slide Browser allows you to view the recorded frames. You can choose one from All Frames/Every 1 minute/1 Second/0.5 Seconds/0.25 Seconds.

  2. Insert the object into this frame by using object tools from The Editing Toolbar contains the most frequently used tools for object editing, frame editing as well as the Interactive feature. or by Cut and Paste.

  3. Select the last frame in which you wish the object to appear in by using the Slide Browser.

  4. Select the object by clicking and set the object to be hidden in the remaining frames by using the
    Editing Toolbar.

Why hide objects?

  • Almost all objects should be appeared only in certain frames. Lets say that you added a caption into your movie saying 'Hello', as movie goes on, this caption should be disappeared moments later. Otherwise, the caption will be shown in the entire movie. That's the reason why you have to hide objects and this show/hide tool is the most frequently used tool in Object Editing.


Standard Toolbar

Standard Toolbar contains the most frequently used tools from File, Edit, View, Control, and Help menus as quick launch buttons.
From the View Slide menu, you can select one from All frames, 1 minute, 1 second, 0.5 seconds, and 0.25 seconds. Note that time indicates the time interval between frames in the slide browser. For example, if you choose 0.25 seconds, the sequence between frames shown in the Slide Browser is 0.25 seconds.

Note: Some icons in the toolbar are also available by right clicking the object


Slide Browser

  • Slide Browser shows series of recorded frames. You can change the sequence by clicking View Slide menu and select one from the drop down menu. The highlighted frame indicates that the frame is selected and it is viewable in the main editing window.
    Two control buttons on the left and right will help you to browse the frames easier.

  • To adjust the size of the Slide Browser, move your mouse pointer over near the edge of the Slide Browser until the shape of a mouse pointer changes to a down arrow. Hold down your left mouse button and drag up and down until you are satisfied with the size.

Note: When you are selecting multiple frames, click the first frame and hold down the Shift key and click the last frame.


Editing Window
  • Editing Window is a zoomed in version of selected frame in the Slide Browser (highlighted in yellow color). It is the main stage for editing.


Editing Toolbar

Editing Toolbar contains almost all the tools from the Object menu as quick launch buttons.

  • First Part: contains all the graphic and interactive objects.
  • Second Part: contains all the sound objects.
  • Third Part: enables you to add special effects to objects as well as time delays on frames.
  • Forth Part: allows you to change object and text colors.
  • Last Part: allows you to change the line type and thickness.

Note: Some icons in the toolbar are also available by right clicking the object


Inserting Objects
  1. Select the frame you want to insert an object in from Slide Browser allows you to view the recorded frames. You can choose one from All Frames/Every 1 minute/1 Second/0.5 Seconds/0.25 Seconds.

  2. Make sure that the frame you want to insert the object is highlighted in the Slide Browser.

  3. Choose an object from The Editing Toolbar contains the most frequently used tools for object editing, frame editing as well as the Interactive feature..

  4. The mouse pointer will changes to this shape .

  5. Now hold down the left mouse button to the area where you want to insert the object in.

The longer you drag the mouse, the larger the shape becomes. Release the mouse button to finish.


Resizing Objects
  • To adjust the size or the position of an object, select the object by clicking on it. Now you will notice that the Small circles around objects when it's selected. You can resize objects with these have appeared. Simply hold down and drag one of the handles to resize the object. To reposition the object, drag the object while holding down the left mouse button to the position where you want your object to appear in.


Hide/Show Objects

There are two ways to hide/show objects:

1. Select the frame to hide/show the object from.

2. Click the object to select.

3. You will see the Small circles around objects when it's selected. You can resize objects with these around the object when it's selected.

4. Click the show/hide button [image] from The Editing Toolbar contains the most frequently used tools for object editing, frame editing as well as the Interactive feature..

4-1. Or right click the object to bring down the menu and select the show object .


Adding Effects to Objects

There are two ways of adding effects to objects:

....1. Select the object to add effects.

....2. Choose one from The Editing Toolbar contains the most frequently used tools for object editing, frame editing as well as the Interactive feature..

....2-1. Or right click the object, and select one from the menu.

....3. Once you add 3D effect or shadow effect to the object, click the shadow part of the object to make blue handle to appear.

....4. Hold down the blue handle and move around.


Adding text to Objects

....1. Select the object to add text.

....2. Click inside the object to make cursor appear.

....2-1. Or Click text icon [image] from Editing Toolbar.

....3. Type text.


Resizing image
  • To adjust the size or the position of animage, select the image by clicking on it. Now you will notice that the Small circles around objects when it's selected. You can resize objects with these have appeared. Simply hold down and drag one of the handles to resize the image. To reposition the image, drag the image while holding down the left mouse button to the position where you want your image to appear in.


Transparent Mask

......1. Import an image, click Objects > Image > Select file.

......2. Cursor will be changed to

......3. Click on Editing Window to insert the image.

......4. Click on the image to select.

......5. Click transparent mask [image] from The Editing Toolbar contains the most frequently used tools for object editing, frame editing as well as the Interactive feature..

......5-1. Or right Click on the image and select [image] .

......6. Click on the area of the image which you want transparent mask to appear in.

Note: By applying same procedures all over again on the image makes the transparent mask to cancel out the previous procedure


Cloning Objects

There are three ways to clone an object:

....1. Select the object.

....2. Right click on the object and select Clone.

....2-1. Or Click Edit > Clone.

....2-2. Or Press Ctrl + Shift +V.

Why clone an object?

  • In WinCAM, when you make changes to an object, those changes also affect same object in other frames as well. But, after cloning an object, any changes made to that object won't affect the original object. In other words, changes you make on the cloned object only affect the object from the frame you cloned the object. This feature helps you to make animations easier.


Add/Edit Sound Effects

There are 2 basic steps in adding sounds effects:

  1. Select frame

  2. Add sound effects

To add Sound Effects to a frame, click Object menu > Sound Effects > Add Sound

  • Add Sound dialog box will appear showing the defaulted media folder with a list of sound files. Select a sound file that you wish to add and click Open or double click the sound file. Now sound effects has been added to that frame.

  • After sound effects have been added, you will notice that the Sound Effects button in the editing toolbar is depressed. This will allow you to monitor which frame sound effects have been added. The depressed buttons will correspond to the type of sound effects. Adding narration will depress the Narration button on the toolbar and adding background music will have the Background Music button being depressed.


Taking a snapshot of a frame

To take a snapshot of a frame¡¦

  1. Select the frame you want to take a snapshot of.

  2. Click Edit > Save current frame as File

  3. From the Dialog box, uncheck the box next to Object if you don't want any of objects to be shown in the file.

  4. Uncheck the box next to Cursor if you don't want the cursor to appear.


Set Delay

Set Delay feature is the most frequently used tool in Frame Editing. The selected frame will pause for the amount of time that you have set. This feature is used to match the timing of the visual with that of the audio presentation.
In order to have the visual effects that correspond with the timing of the sound effects, the Set Delay must be used properly.

....1. Select the frame you want to set the time delay in.

....2. The selected frame will appear in the main editing window.

....3. Click Edit menu > Set Delay

....3-1. Right click on the frame in Slide Browser allows you to view the recorded frames. You can choose one from All Frames/Every 1 minute/1 Second/0.5 Seconds/0.25 Seconds > Set Delay

....4. You can set the time delay in 1-second increments from 0 to 30 seconds.

Tip: The best way of knowing how much time to set is to try different settings and comparing the results.

Note: There is also an option to pause any narration during the delay time. To enable this feature, simply check the box beside Stop Narration During Delay in the Set Delay dialog box.


Selecting Multiple Frames

To select multiple frames...

  1. Choose the first frame from Slide Browser allows you to view the recorded frames. You can choose one from All Frames/Every 1 minute/1 Second/0.5 Seconds/0.25 Seconds and verify that it is highlighted with yellow border.

  2. Now Hold-Down the Shift Key and click on the last frame you want to select in Slide Browser.

  3. You will see that multiple frames are now highlighted and the mouse pointer has changed to a pointing hand


Edit Frames

The Edit menu contains all the editing features of Frame Editing.

To access those menus even faster, right click on the frame you want to edit from Slide Browser allows you to view the recorded frames. You can choose one from All Frames/Every 1 minute/1 Second/0.5 Seconds/0.25 Seconds, and select one from the menu.

Basic steps for editing frames are:

....1. Select a frame or multiple frames from Slide Browser.

....2. Click Edit menu and choose one from there.

....2-1. Or right click on the frame in Slide Browser and choose one from there.

Note: You always have to be careful with objects you have inserted when you are editing frames.


AVI file Conversion

To convert your WinCAM file (*.wcm) to an AVI file format:

  1. From the File menu > select Convert File to AVI.

  2. As soon as Convert to AVI dialog box appears, select appropriate options for number of frames per second, screen size and sounds.

  3. A dialog box will appear prompting you to enter a new name for the AVI file to be saved under.

  4. Once the file has been given a name, Video Compression dialog box for compression and bandwidth will appear. There are 2 Streams to this configuration. One is for the Video and the other is for the Audio. First, choose the video compression stream by selecting the Video Data from the drop down list and click Options.

    Generally, the CODECs from Microsoft MPEG 4 Ver. 2 and CODECs called DIVX are recommended. Media player 6.4 or higher is required to utilize the Microsoft CODECs. Once you have chosen a CODEC, on some of the CODECs there are extra options you can select by clicking on Configure. Keep in mind that in order for others to view the movie files you created and compressed, they must also have the same CODECs installed in their systems as well.

  5. After you have made your video stream selections, click OK and you will be back to the Compression dialog box.

  6. At this time, from the drop down list, choose Audio stream by selecting Microsoft Waveform.

  7. Click the Options button to configure the audio stream. If you do not require loud high tone sounds in your file, we recommend that you accept the default settings.

  8. Click OK and the AVI file conversion starts.


EXE / WCO file Conversion
  • WinCAM files can also be converted into a file format for distribution and others can view your files without the need for any other special software.

Note: If you leave the box unchecked next to Convert to EXE file, WinCAM file will be converted to a WCO file format.

Adjust Screen Size

  • The screen size can be modified to 50%, 75% and 100% of the original size. You can reduce the file size by converting to a smaller size from the original, but generally, set the screen size to match the original.

Save Sound File Separately

  • The sound effects, background music and narration files generally make the entire file size larger, to help reduce the file size; the sounds can be saved separately from the actual file.

256 Color 8 Bit

  • In order to reduce the size of the entire file, all resolutions higher than 16-bit color is reduce to 8-bit color. Unless you require using high-resolution color, use this option to reduce the size of the file.

Merge Sound

  • This option merges all the separate sounds, background music, and narration into one single sound file.

Convert to EXE File

  • This feature allows you to create a self-executable file *.exe, which can be played without any other players or programs.

Compression Sound

  • The original sound file is compressed to less than 1 /10 of the original file. However, the quality is lost somewhat in this case.

Save Font Image (Keep Font)

  • This feature allows for fonts and styles of the file to be kept intact, otherwise, on systems without same fonts, text will appear distorted. When creating a distributable EXE file, ensure to enable this option.


ASF file Conversion

WinCAM's own proprietary *.wcm file format can be converted to an *.asf file format to provide and support Streaming Services over a network. Although WinCAM does not have its own Streaming Services support built-in, the conversion to a Microsoft's ASF file format provides more compatibility and stability to offer Streaming Services over the Web.

To convert your file¡¦

  1. From File menu > select Convert File to ASF

  2. Convert to ASF dialog box will appear and required options can be selected to customize your own conversion.

To provide interactive mode of Streaming Service, this requires an ASI player to be installed on the viewers' system. In order to properly support interactive features of your file, a second file containing interactive instructions of your file must be created. When the files are converted from normal WinCAM file *.wcm to an *.asf file, the conversion process automatically creates required interactive event instruction on ASI file as well.

To utilize this ASI file, the file must be linked to the ASF file through URL standard format. URL of the ASF file must be properly entered in the ASI-ASF link field.

Note: Generally, images on your computer monitor can be encoded and compressed relatively high; an 800 x 600 image at 16 Bit (65.536) Color can be easily encoded at 100K. However, with high-resolution images and complex patterns, encoding that is lower than 100K can sometimes be difficult. As a result, to be able to encode your files at lower bandwidth, here are some key points which you should be aware of. First of all, keep the background of your screen as simple as possible when recording. If you need to use photo images as a part of your file, use images that are not complex in detail or color and with minimal resolution. When recording, lower your screen resolution, generally, larger screen resolutions require higher bandwidth for support. Also, try to avoid jerky movements with the mouse and reduce the overall amount of movements and rapid changes in the recording screen. Finally, try to predetermine the sequence of events that you will be recording, this makes the final product recording easier.


What is an Interactive Feature?

  • WinCAM2000 is the world's first interactive multimedia authoring tool. This new interactive feature allows users to participate or follow along with the multimedia contents and actually lets you to click the mouse or use the keyboard to input information during a training, presentation or following a manual.


Adding an interactive event

Once you have the recorded file, you are ready to begin adding interactive events into the frames.

...1. Start by selecting the first frame you want to add an event in.

...2. From Object menu > Add Interactive Event

...2.1. Or from The Editing Toolbar contains the most frequently used tools for object editing, frame editing as well as the Interactive feature. click Interactive Event Icon.

...3. Left click in Editing Window The Main Editing Window is zoomed in version of the selected frame. It is the main stage for editing. and you will see a Translucent Colored Rectangle with handles around it.

...4. Click the last frame you want the interactive object to be shown and hide the object.

This box is only visible in the editing mode and not in playback. Since the viewer cannot see this box, we need an indicator to let the viewer know that there is an Interactive Event.

...5. Draw an indicator around the interactive event object.

...6. Select the Interactive Event object and right click the mouse button to bring up the menu box, and choose properties. You will see that the Interactive Event dialog box appears, this is where you select the options and the types of interaction you want from the user.

...7. From the drop down box, you will see the list of input keys, or you can customize your own interaction by scrolling down and selecting User Define. Then a Custom Input Key dialog box will.appear.asking you to enter an input key.

...8. Enter the value and click OK to set that key as the input key.

During the playback mode, movie will pause and wait for the proper interactive input value to be put in before it continues.

Note: Ctrl, Alt and Shift keys can be used in combination with the mouse as the interactive input value.


Adding an interactive sound
  • You can also add sound effects to play upon the appearance of an interactive event object. Existing *.wav files can be applied or new sounds can be recorded. This recording process is same as recording a narration.

  • Lets say that you have made an interactive movie file which you want users to click on the start button. You would probably want recorded narration to say "Please click on the Start button" or instead of using a narration, you can do this by adding a sound effect to keep up with the interactive movie by letting the users to know what's going on.


Few reminders for interactive movie
  1. Select Play from the Control menu and you can see that a dialog box will appear prompting you to choose whether or not to include interactive event into the playback. Choose Yes and the viewer must click on that interactive event.

  2. Drag and Drop feature allow the participant to use commonly used mouse control of dragging and dropping as a part of the multimedia presentation. The interactive event may seem like two separate events, but it is actually a 2-part 1 step 1 event. The labeling distinguishes 2 parts for editing convenience. To set up the Drag and Drop interactive event, we will use the concept based on the single Interactive event method. You will notice 2 translucent boxes appear, one for Drag and the other for Drop. Place these boxes in the desired areas you want the user to drag from, and to drop to. Now create an indicator with a line or filled object over 2 areas so that the user can see where to Drag and Drop from.

  3. To enable this interactive feature on ASF file format, viewer must have ASI Player installed on their computer.


WinCAM Player

The WinCAM player is mainly used to view files created by WinCAM 2000. WinCAM's proprietary formats of *.wcm and *wco in both interactive and standard modes are fully supported but not in ASF and ASI formats, therefore, we recommend for users to use Microsoft's Media Player 6x or higher.

To launch the Player,

    Start > Program > WinCAM 2000 > WinCAM 2000 Player

A dialog box will appear asking you to select the file to play. Select the file and click Open or double click the file to play. Browse can be used to locate files that are not listed.

- Requirements for WinCAM Player

  • IBM compatible PC / Pentium 90MHz or higher CPU (166MHz recommended)

  • 16MB or higher RAM (32MB or higher recommended)

  • 256 color graphic card (65,536 color graphic card recommended)

  • Microsoft Windows 95/98/Me/2000/NT 4.0 (service pack 3 or latest version recommended)/XP

  • Microsoft Internet Explorer 4.0 (Microsoft Internet Explorer 4.0 service pack 1 or latest version recommended)

  • DirectX 5.0 or higher (DirectX 6.0 or higher recommended)


WinCAM Recorder

.

  • WinCAM Recorder allows users to make quick recordings. Instead of using Recording Wizard, the Recorder with its minimal setup time can have you recording a file almost instantly. But it only records in full screen.

To launch the Recorder¡¦

    Start > Program > WinCAM 2000 > WinCAM 2000 Recorder

Click on the Record button and a dialog box will appear. The options available are similar to the options in the WinCAM 2000 Producer.
Once the recording is completed, click Play button to view or click Edit button to edit.


ASI Player

In order for WinCAM 2000 to support interactive multimedia streaming services based on the ASF file format, a proprietary file format of WinCAM called ASI is used to provide these interactive instructions. To view the interactive features, ASI Player must be installed.

To launch the ASI Player¡¦

    Start > Programs > WinCAM2000 > ASI Player

A dialog box will appear asking you to select file to play, click the Browse button and locate the file or download it from the web. The player will automatically start.

Although the ASI Player is a small program, it is a very important part of the WinCAM 2000 for its interactive streaming services.

- Requirements for ASI Player

  • IBM compatible PC / Pentium 90MHz or higher CPU (166MHz recommended)

  • 16MB or higher RAM (32MB or higher recommended)

  • 256 color graphic card (65,536 color graphic card recommended)

  • Microsoft Windows 95/98/Me/2000/NT 4.0 (service pack 3 or later)

  • Microsoft Internet Explorer 4.0 (Microsoft Internet Explorer 4.0 service pack 1 or later recommended)

  • DirectX 5.0 or higher (DirectX 6.0 or higher recommended)


ASF Wizard

ASF Wizard has built in support for HTML allowing your WinCAM files to be uploaded to the Web Server. Both *.asf and *.asi files can be hosted on your Web Servers.

To launch the ASF Wizard¡¦

    Start > Program > WinCAM 2000 > ASF Wizard
  1. Enter required ASF file information in the ASF File Properties dialog box.

  2. Enter the path or use Browse to locate *.asf file in the blank location field. ASF Wizard will handle and process any *.asi file with the same name that you have chosen.

  3. In the blank fields under Title and Description, enter the appropriate names and details.

  4. In Configure File Appearance dialog box, choose appearance style when the file is played over the Internet. If you need an ability to manually design your own appearance, choose TEXT mode. However, if this is not required, choose the defaulted design style that says DESIGN mode.

  5. In File Location Dialog Box, choose the location for your file to be played from. You can save it to your Local Hard Disk or you can immediately provide streaming service via FTP server. Keep in mind that you must know the Address and Password for the FTP server.

Note: To save the file to your Local Hard Disk, enter or use Browse to select the folder to save your file in.

...6. A dialog box to create a HTML file will appear. Simply click Create File to start the process.

Note: The ASF Wizard does not automatically link the required *.asi file with the *.asf file, therefore, this must be done separately. Currently the ASI player program cannot be incorporated into the HTML file since the ASI player must be loaded prior to viewing the HTML file with interactive features.

Note: The *.asi files can be hyper linked using this method below.

<a href="filename.asi">description</a>

Once the file "filename.asi" is selected, the associated *.asf files URL information is used to provided the interactive multimedia streaming service.

- Requirements for ASF Wizard

  • IBM compatible PC / Pentium 90MHz or higher CPU (166MHz recommended)

  • 16MB or higher RAM (32MB or higher recommended)

  • 256 color graphic card (65,536 color graphic card recommended)

  • Microsoft Windows 95/98/Me/2000/NT 4.0 (service pack 3 or later)

  • Microsoft Internet Explorer 4.0 (Microsoft Internet Explorer 4.0 service pack 1 or later recommended)

  • DirectX 5.0 or higher (DirectX 6.0 or higher recommended)


 Short-cut key reference

Menu | KeyboardShort Cut | Menu | Keyboard Short Cut
Open | Ctrl + O | Record | F5
Save | Ctrl + S | Stop | Shift + F5
Exit | Alt + X | Play | Ctrl + F5
Cut | Ctrl + X | Go Forward | Ctrl + PageDown
Copy | Ctrl + C | Go Back | Ctrl + PageUp
Paste | Ctrl + V | Go to Start | Ctrl + Home
Undo | Ctrl + Z | Go to End | Ctrl + End
Clone | Ctrl + Shift + V | Go to NextObject | Alt + PageDown
Full Screen | F12 | Go to Previous Object | Alt + PageUp
Delete Object | Delete | Next Frame | Ctrl + Right Arrow
Object Properties | Alt + Enter | Previous Frame | Ctrl + Left Arrow


Software License Agreement

See the file license.txt in the WinCAM install folder for the Software License Agreement.

Copyright 2001 Mirion Systems


About Mirion Systems

  • The global utilization of computers and the emergence of the Internet have allowed Mirion Systems to develop software with the capabilities of tomorrow's technology. As a pioneer in digital information and interactive multimedia contents, Mirion Systems continues to strive forward to introduce next generation's advanced technologies. With innovative and evolutionary software solutions, our company provides software that is on the leading edge of technology today.

  • Mirion Systems' approach to research & development, e-business and other innovative software solutions combined with our constant efforts to anticipate consumer needs will enable us to deliver the best products and technologies possible. Our company also strives to lead in the creation, development and manufacture of the industry's most advanced information technologies and software applications. To adapt accordingly to these future demands, Mirion Systems is in a position to provide corporations with these requirements through its evolutionary software solutions. This approach allows Mirion Systems to guide other companies to establish their own niche in the Internet market as well as their overall corporate presence in the computer industries.

........Address:

7030 Woodbine Ave. Suite 500
Markham, Ontario
L3R 6G2
Canada

Phone: 1-905-943-4951
Toll-Free: 1-866-2MIRION
Fax: 1-905-946-8971
Email
Sale: esale@mirion.com
Contents: econtents@mirion.com
Support: support@mirion.com